{
	"404000331_0": "「多少は数は減ってきたか……」",
	"404000331_1": "「そうですね。\\n　まだかなりの数と、大物が残っていますけど」",
	"404000331_2": "「カルマノイズか……。\\n　RN式の調律ではなかなかに荷が重いな」",
	"404000331_3": "「ええ。ですが、完全に攻撃が通らないわけではないようです。\\n　邪魔なノイズがいなければ勝機はありそうですが……」",
	"404000331_4": "「問題は制限時間だな。\\n　このままノイズ相手に消耗させられ続けるのは好ましくない」",
	"404000331_5": "「ええ。援軍がほしいところですね」",
	"404000331_6": "「こちらの状況は向こうの世界にも伝わっているはずだ」",
	"404000331_7": "「もしかしたら、誰かが来てくれる可能性はあるが、\\n　それを期待するのはお門違いだろうな」",
	"404000331_8": "「同感です。僕らの世界の危機ですからね。\\n　可能な限り、僕らの手でなんとかするべきでしょう」",
	"404000331_9": "「そうだな。ならば、もう少し足掻いてみるとしようか。\\n　少しでいい、時間を稼げるか？」",
	"404000331_10": "「やってみましょう。\\n　ノイズは僕が対処を――」",
	"404000331_11": "「――天が呼ぶ、地が呼ぶ、人が呼ぶッ！\\n　この世界の危機を救う、英雄を求めているゥゥゥッ！」",
	"404000331_12": "「<size=40>ドクター・ウェェェェェルッ！！\\n　ここに参上ッ！！</size>」",
	"404000331_13": "「……」",
	"404000331_14": "「……」",
	"404000331_15": "「フッ、どうやらこの僕のための舞台は整っているようですね。\\n　――今日この時この場所が、僕の英雄譚の始まりですッ！！」",
	"404000331_16": "「……予想外の援軍ですが、これはチャンスです」",
	"404000331_17": "「ああ。ノイズがウェル博士に集まっているうちに、\\n　まずはカルマノイズを仕留めよう」",
	"404000331_18": "「はい」"
}